<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="80f007ab8ed646e4659f3679a1075e84">
  <dict>
    <!--2024-05-31 14:52:17.000-->
    <bool key="carrier_default_data_roaming_enabled_bool">true</bool>
    <!--2024-05-31 14:52:17.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:52:17.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2024-05-31 14:52:17.000-->
    <bool key="enabledMMS">false</bool>
    <!--2024-05-31 14:52:17.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2024-05-31 14:52:17.000-->
    <bool key="hide_nr_tile_flag">false</bool>
    <!--2024-05-31 14:52:17.000-->
    <int key="smsToMmsTextThreshold">-1</int>
    <!--2024-05-31 14:52:17.000-->
    <bool key="smsUsesSimpleCharactersOnly">true</bool>
  </dict>
</config>
